» Ubuntu » Paket

Error

two or more packages specified (netcat-openbsd hardy)